"TranslateAppName" = "Преведи";
"SearchActionName" = "Пребарај";
"OpenInAppNameAccessibilityLabel" = "Отвори во %@";
"ButtonAccessibilityLabel" = "Дејства на Google";
"ButtonAccessibilityHint" = "Прикажува корисни апликации на Google";
"CreateMailWithButtonAccessibilityLabel" = "Направете е-порака со %@";
"GmailAppName" = "Gmail";
"GmailButtonAccessibilityHint" = "Направете е-порака";
"InboxButtonAccessibilityHint" = "Создајте е-пошта";
"GoogleSearchButtonAccessibilityLabel" = "Пребарајте со %@";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "Пребарајте текст со %@";
"GoogleSearchAppName" = "Пребарување на Google";
